# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

backend: pacman

skip_if_no_internet: false
update_db: true
update_system: true

pacman:
    num_retries: 3
    disable_download_timeout: false
    needed_only: true

operations:
- install:
    - archlinux-appstream-data
    - asciinema
    - base-devel
    - bash-completion
    - dkms
    - downgrade
    - fakeroot
    - fping
    - git
    - git-lfs
    - htop
    - hwinfo
    - mtr
    - os-prober
    - p7zip
    - pacman-contrib
    - pacseek
    - python-pip
    - python-pipx
    - unrar
    - unzip
    - xz
    - wget
    - zstd
